<!doctype html>
<html>
<Head><Title>Atencion al cliente</Title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous"> 

        <link rel="stylesheet" type="text/css" href="../styles.css">
        <meta charset="UTF-8">
    </Head>
 <BODY>
      
        <div class="container-fluid">
       <h1> Viajes "Aerolineas Argentinas"</h1> 
      
                <div class="row">
        <div class="col-md-2 links col-lg-2 col-sm-2 col-xs-2 "> <a href="../index.html" >Volver al inicio </a> </div>
        <div class="col-md-2 links col-lg-2 col-sm-2 col-xs-2 "> <a href="Registro.html"> Registrate </a> </div>
        <div class="col-md-2 links col-lg-2 col-sm-2 col-xs-2 "> <a href="AtencionAlCliente.html" target=new()>Atencion al cliente</a> </div>
        <div class="col-md-2 links col-lg-2 col-sm-2 col-xs-2 "> <a href="Destinos.jpg" target=new()>Viajes y destinos </a> </div>
        <div class="col-md-4 links col-lg-4 col-sm-4 col-xs-4 ">  <form method="post" action="#">  Usuario  <input type="text" name="UserLogin" size=6>   Contraseña <input type="password" size=6 name="LoginPass">
         <button class="btn btn-succes btn-lg log" type="Submit"> Entrar </button> </div>    </form>
        
                </div>
        </div>
       
    
        <hr>
<div class="back">
<h2>¡Dejanos tu queja!</h2>
    <form method="post" action="#"> 
    
        <p> <input type="text" placeholder="Nombre" size="10" name="Name"> </p>
        <p> <input type="text" placeholder="Apellido" size="10" name="Surname"></p>
        <p> <input type="email" placeholder="Email" size="20" name="Email"></p>
        
        <textarea name="Comentarios" placeholder="Deja tu comentario aqui" rows=10 cols="50"> </textarea>
            
        <p><button type="Submit">Enviar comentario</button></p>
            
    </form>
</div>





</html>